.bodycopy {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px}
.kdbheader {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 13px}
.bodycopyred {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px; color: red}
.bodycopywhite {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px; color: white}
.bodycopytest {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 30px; color: red}
.forumcopy   {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px}
.forumcopysmall   {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 10px}
.navlink   {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px}
.smallcopy {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 10px}
.quote {font-size: 10px; font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; background-color: #FFFFCC;}
body		{cursor:url("/includes/body.cur");}
.ch 	     {cursor: pointer; cursor: hand}
.inputSubmit {color: #000000; background-color: #EEEEEE; border-color : #000000; border-top : 1px solid; border-bottom : 1px solid; border-left : 1px solid; border-right : 1px solid; font-family : Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size : 10px; font-weight: bold}
.inputBox {color : #000000; background : #FFFFFF; border-color : #000000; border-top : 1px solid; border-bottom : 1px solid; border-left : 1px solid; border-right : 1px solid; font-family : Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size : 10px}
#div1, #div2, #div3 {position:absolute; left: 225; width:250; visibility:hidden; BACKGROUND-COLOR: #FFFFFF; LAYER-BACKGROUND-COLOR: #FFFFFF; BORDER-LEFT: 1px solid Silver; BORDER-TOP: 1px solid Silver; BORDER-BOTTOM: 2px solid Gray; BORDER-RIGHT: 2px solid Gray; padding: 10px; font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px;}

a:link    {color:blue;text-decoration:underline}
a:visited {color:darkblue;text-decoration:underline}
a:hover   {color:red;text-decoration:underline}
a:active  {color:red;text-decoration:none}

.menu a:link    {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px; color:#666666; text-decoration:none; cursor: pointer; cursor: hand}
.menu a:visited {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px; color:#666666; text-decoration:none; cursor: pointer; cursor: hand}
.menu a:hover   {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11px; color:#666666; text-decoration:none; cursor: pointer; cursor: hand}
.menu a:active  {font-family: Lucida Grande,arial,geneva,helvetica,verdana,sans-serif; font-size: 11; pxcolor:#666666; text-decoration:none; cursor: pointer; cursor: hand}

.spnMessageText a:link    {color:darkblue;text-decoration:underline}
.spnMessageText a:visited {color:blue;text-decoration:underline}
.spnMessageText a:hover   {color:red;text-decoration:underline}
.spnMessageText a:active  {color:red;text-decoration:underline}
.spnSearchHighlight {background-color:yellow}
input.radio {background:lightsteelblue;color:#000000}